#!/bin/sh
echo 'name: murmur-hash
version: 0.1.0.5
id: murmur-hash-0.1.0.5-f23b5c00d9e3c0be11a3f7653f5ea221

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
synopsis: MurmurHash2 implementation for Haskell.
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/murmur-hash-0.1.0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/murmur-hash-0.1.0.5
              /usr/local/lib
hs-libraries: HSmurmur-hash-0.1.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/murmur-hash-0.1.0.5/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/murmur-hash-0.1.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
